Toggle menu
7
27
38
5.2K
Sanarchive
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Sanarchivens looking for help/styles.css

Template page
.messagebox-left  {
	float:left; clear:left;
	margin:0.2em 1em 0.8em 1em;
	border:thin solid #a2a9b1;
	background-color:#ecfcf4;
	padding:0.2em 0.8em;
}

.messagebox-center {
	margin: 0.2em auto;
	width: fit-content;
	border:thin solid #a2a9b1;
	background-color:#ecfcf4;
	padding:0.2em 0.8em;
}

.messagebox-right {
	float:right;
	clear:right;
	margin:0.2em 1em 0.8em 1em;
	padding:0.2em 0.8em;
	border:thin solid #a2a9b1;
	background-color:#ecfcf4;
}

.refresh-tip {
	font-size:smaller;
	vertical-align:middle;
}